Subject: Re: [PATCH v14 vfio 6/8] vfio/pds: Add support for dirty page tracking

From: Jason Gunthorpe <[email-masked]>
Date: Wed, 9 Aug 2023 15:06:17 -0300

On Wed, Aug 09, 2023 at 11:33:00AM -0600, Alex Williamson wrote:

> Shameer, Kevin, Jason, Yishai, I'm hoping one or more of you can
> approve this series as well.  Thanks,

I've looked at it a few times now, I think it is OK, aside from the
nvme issue.

Jason